import request from '@/utils/request'
// /stage-api
// 自由市场商机列表
export function getFreeMarketList(data) {
  return request({
    url: '/freemarket/list',
    method: 'get',
    params: data
  })
}

 // 自由市场商机详情
 export function getFreeMarketDetail(noticeId) {
   return request({
     url: `/freemarket/${noticeId}`,
     method: 'get'
   })
 }
 